@font-face {
  font-family: "Inter";
  src: url("/fonts/Inter-Regular.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("/fonts/Inter-Medium.woff2") format("woff2");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html,
body {
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	line-height: 160%;
	color: #666;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

img {
	max-width: 100%;
	height: auto;
}

a {
	font-size: 14px;
	font-weight: 500;
	color: #666;
	text-decoration: none;
}

a:hover,
a:focus {
	color: #171717;
}

p {
	margin-bottom: 16px;
}

p:last-of-type {
	margin-bottom: 0;
}

h1 {
	margin: 0 0 24px 0;
	font-size: 20px;
	font-weight: 500;
	line-height: 160%;
	color: #171717;
}

h2 {
	margin: 0 0 24px 0;
	font-size: 16px;
	font-weight: 500;
	line-height: 160%;
	color: #171717;
}

.container {
	margin: 0 auto;
	padding: 0 24px;
	width: 100%;
	max-width: 600px;
}

header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 24px 24px 0 24px;
}

header a {
	font-size: 16px;
	color: #171717;
}

#available {
	display: flex;
	align-items: center;
	gap: 8px;
	font-size: 14px;
	font-weight: 500;
}

#available:before {
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 100%;
	background-color: #45b12b;
	animation: pulse 2s infinite;
	border: 4px solid #63e942;
}



main {
	margin: 80px 0;
}

main article section {
	margin-bottom: 40px;
}

main article section:last-child {
	margin-bottom: 0;
}

main article section .button {
	display: inline-flex;
	align-items: center;
	gap: 8px;
	margin-top: 24px;
	padding: 16px 20px;
	background: #e5e5e5;
	border-radius: 8px;
	font-size: 14px;
	font-weight: 500;
	color: #666;
	line-height: normal;
	text-decoration: none;
}

main article section .button:hover,
main article section .button:focus {
	background-color: #fece87;
	color: #171717;
}

#founders {
	display: flex;
	gap: 24px;
}

#founders .founder {
	width: 100%;
}

#founders .founder img {
	margin-bottom: 8px;
	max-width: 120px;
	border-radius: 8px;
}

#founders .founder .founder-name {
	font-weight: 500;
}

#founders .founder .founder-description {
	font-size: 14px;
}

footer {
	margin: 0 0 40px 0;
	font-size: 14px;
	font-weight: 500;
	color: #666;
}

footer nav ul {
	display: flex;
	gap: 16px;
	list-style: none;
}

footer a {
	font-size: 14px;
	font-weight: 500;
	color: #666;
	text-decoration: none;
}

@keyframes pulse {
	0% {
		transform: scale(1);
	}
	50% {
		transform: scale(1.2);
	}
	100% {
		transform: scale(1);
	}
}

.link {
    cursor: pointer;
    font-size: 18px;
    position: relative;
    white-space: nowrap;
    color: var(--color-text);
}

.link--iocaste {
    font-family: lust-fine, sans-serif;
    overflow: hidden;
    padding: 7px 0;
}

.link__graphic {
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    fill: none;
    stroke: #000;
    stroke-width: 1px;
}

.link__graphic--slide {
    top: -3px;
    stroke-width: 2px;
    transition: transform 0.7s;
    transition-timing-function: cubic-bezier(0, 0.25, 0.5, 1);
}

.link:hover .link__graphic--slide {
    transform: translate3d(-66.6%, 0, 0);
}
	  
	  